@import 'src/stylesheets/utils';

.game-card {
  margin: 10px;
  border-radius: 10px;
  cursor: pointer;
  overflow:hidden;
  width: 400px;

  &__img {
    max-height: 187px;
  }

  &__title {
    margin-top: 10px;
    font-size: 14px;
    font-family: $font-default;
  }

  &__cost {
    margin-top: 10px;
    font-size: 18px;
    font-family: $font-default;
    text-align: right;
    color: $color-accent;
    text-transform: uppercase;
  }
}

.game-card:hover {
  box-shadow: 12px 12px 4px 1px #CFCFCF, -1px 1px 2px #CFCFCF;
}

@media screen and (max-width: 400px) {
  .game-card {
    width: 300px;
  }
}